Autor Thema: Update vom 19.2.2019  (Gelesen 183 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline maku

  • Neuling
  • *
  • Beiträge: 9
  • Mein Manjaro läuft in Virtualbox
  • Desktop: KDE
  • Grafikkarte: nvidia GeForce GTX 745
  • Kernel: 4.19
  • Prozessor: i5-6400
  • Skill: Anfänger
  • Zweig: stable
Update vom 19.2.2019
« am: 20. Februar 2019, 19:02:16 »
Hallo liebes Forum!
Bei mir wurde in dem Update vom 19.2.2019 gefragt (in der Konsole mit "pacman -Syu"):
    geoclue2 durch extra/geoclue ersetzen?
    libsystemd durch core/systemd-libs ersetzen?
--Wie gehe ich mit solchen Fragen während einer normalen Aktualisierung um, wenn ich gar nicht weiß, was gemeint ist?
-Ansonsten hatte ich in 18.0 KDE auch Probleme beim Herunterfahren danach, wie schon beschrieben wurde.
Gruß von maku

Offline gosia

  • Held Mitglied
  • *****
  • Beiträge: 1592
  • Dankeschön: 310 mal
  • Desktop: Openbox + xfce
  • Grafikkarte: Intel HD 4000
  • Grafikkartentreiber: i915 (free)
  • Kernel: 4.19 Artix
  • Prozessor: Intel Core i5-3210M
  • Skill: Durchschnitt
  • Zweig: stable
Re: Update vom 19.2.2019
« Antwort #1 am: 20. Februar 2019, 21:20:11 »
Hallo maku,
    geoclue2 durch extra/geoclue ersetzen?
    libsystemd durch core/systemd-libs ersetzen?
--Wie gehe ich mit solchen Fragen während einer normalen Aktualisierung um, wenn ich gar nicht weiß, was gemeint ist?
In der Regel mit 'ja' beantworten.
xabbu hat den Hintergrund hier sehr schön erläutert:
https://forum.manjaro.org/t/systemd-libs-und-libsystemd-upgrade-konflikt/76305/2

viele Grüße gosia
"funktioniert nicht" ist keine brauchbare Fehlermeldung
Folgende Mitglieder bedankten sich: maku